.KeyBoardMenu {
    border: 1px solid var(--grey-01);
    background: var(--blue-05);
    position: absolute;
}

.KeyBoardMenu button {
    display: flex;
    align-items: center;
    width: 100%;
    text-align: left;
    -webkit-appearance: none;
    border: 0;
    background: none;
    height: 20px;
    cursor: pointer;
    font-family: inherit;
    padding: 0;
    padding-left: 1em;
    font-size: 9px;
    color: var(--black-01);
    transition: ease .2s;
}

.KeyBoardMenu button:focus {
    background-color: var(--blue-02);
    outline: 0;
    transition: ease .2s;
}

.KeyBoardMenu .option {
    position: relative;
}

.KeyBoardMenu .option .right {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 10px;
    display: flex;
    align-items: center;
    padding-right: 3px;
}

.DescriptionBox {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: var(--white-02);
    border-top: 1px solid var(--blue-01);
    background: var(--blue-04);
    padding: 2px;
}

.DescriptionBox p {
    font-size: 12px;
    margin: 0;
}

/* Battle specific */
.Battle .KeyBoardMenu {
    right: 0;
    bottom: 0;
    width: 140px;
}